---
  - hosts: all
    become: yes
    tasks:
      - shell: |
          kubeadm reset -f
          sudo apt-mark unhold kube* 
          sudo apt-get purge   kubeadm kubectl kubelet kubernetes-cni kube* -y   
          sudo apt-get autoremove -y  
          sudo rm -rf ~/.kube 
      - shell: systemctl daemon-reload
        changed_when: False
      - name: restart docker
        service:
          name: docker
          state: restarted
